<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/cat/itb/albertpons7e4/dam/m03/uf6/generalexam/data/BookDAO.java" dialect="GenericSQL" />
  </component>
</project>